ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b57a182c-ef5c-4014-b27a-e388149612be"
    Код: "000142676"
    UIDСценария: "16b4dff7-1ae3-4e2f-b809-7d69d9af8a28"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения документов расхода денежных средств по документу-основанию Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения документов расхода денежных средств по документу-основанию"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

